<!DOCTYPE HTML>
<html>
    <head>
        <!-- Kitsu Challenge __ 02/06/2019 _ Jose Andre Fernandes Sabino (Joseafs) -->
        <title>Kitsu Challenge</title>
        
        <!-- Meta -->
        <meta name="description" content="Kitsu Challenge">
        <meta name="keywords" content="kitsu, challenge">
        <meta name="author" content="José André Fernandes Sabino - Joseafs">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

        <!-- Bar Collors -->
        <meta name="theme-color" content="#d42026">
        <meta name="msapplication-navbutton-color" content="#d42026">
        <meta name="apple-mobile-web-app-status-bar-style" content="#d42026">
    
        <!-- Icon -->
        <link rel="apple-touch-icon" sizes="32x32" href="library/img/favicon/favicon.ico">
        <link rel="icon" type="image/png" sizes="32x32" href="library/img/favicon/favicon.ico">
        <meta name="msapplication-TileImage" content="library/img/favicon/favicon.ico">
        <link rel="shortcut icon" type="image/x-icon" href="library/img/favicon/favicon.ico">
    </head>
    <body >
        <!-- <header class=''></header> -->
        <header >
            <div class="container">
                <div id='hd-title' class="w-100 a-between c-first">
                    <div class="fs-3 line-b"><span class="fw-xl">BUSCA KITSU</span> - TESTE FRONT-END</div>
                    <span class="fs-3 d-middle sm-d-off name">José André Fernandes Sabino</span>
                </div>
                <div class="w-100">
                    <form id="i-search" method="post" action="" >
                        <label class="flt-l pdg-b-5 c-first" for="ipt-search">Nome do Personagem</label>
                        <input id='ipt-search' type="search" onkeyup="i_get_list(0,0,this.value);">
                    </form>
                </div>
            </div>
        </header>
        <section>
            <div class="container">
                <div class='adv-2 mgn-t-10 d-off sm-d-on'>Nome</div>
                <table class="tb-view">
                    <thead>
                        <tr>
                            <th width='40%'>Personagem</th>
                            <th width='70%'>Descrição</th>
                        </tr>
                    </thead>
                    <tbody id='tb-list'></tbody>
                </table>
            </div>
        </section>
        <footer class="d-middle" >
            <div class='a-center w-100'>
                <button id='btn-prev' class='nav-btn' ><i></i></button>
                <div id='list-nav'></div>
                <button id='btn-next' class='nav-btn' ><i></i></button>
            </div>
        </footer>
        <div id="mdl-view">
            <div class="mdl-box">
                <div class="wrap-sdw" onclick="mdl_close();"></div>
                <div class="mdl-container t-center">
                    <button class="mdl-close" onclick="mdl_close();"></button>
                    <div class="m-title">
                        <div id='mdl-title' class="fs-5 fw-b"></div>
                    </div>
                    <hr>
                    <div class="m-info">
                        <div class="m-img flt-l">
                            <img id='mdl-img' class='img-sdw' alt='Folder' />
                        </div>
                        <div class="m-text">
                            <div id='mdl-info' class="t-just"></div>
                        </div>
                    </div>
                    <hr>
                    <div class="m-info">
                        <div class='c-second fw-b fs-4' >
                            This Character appear at 
                            <span id='mdl-a-title' class="c-first"></span>
                        </div>
                        <br />
                        <div class="m-img flt-l">
                            <img id='mdl-a-img' class='img-sdw' alt='Folder' />
                        </div>
                        <div class="m-text">
                            <div id='mdl-a-info' class="t-just"></div>
                        </div>
                    </div>
                    <hr>
                    <div class="m-info">
                        <div class="d-middle">
                            Faixa Etária :&nbsp;&nbsp;&nbsp;&nbsp; <div id='mdl-a-age' class='adv-1'></div>
                        </div>
                        <hr>
                        <div class="d-middle">
                            Disponibilidade :&nbsp;&nbsp;&nbsp;&nbsp; <div id='mdl-a-status' class='adv-1'></div>
                        </div>
                        <hr>
                        <div class="d-middle">
                            Ranking de Qualidade :&nbsp;&nbsp;&nbsp;&nbsp; <div id='mdl-a-imdb' class='adv-1'></div>
                        </div>
                        <hr>
                        <div class="d-middle">
                            Episódios :&nbsp;&nbsp;&nbsp;&nbsp; <div id='mdl-a-epi' class='adv-1'></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Styles -->
        <link type="text/css" rel="stylesheet" href="library/css/style.css">
        <!-- Scripts  -->
        <script type="text/javascript" src="library/js/script.js"></script>
    </body>
</html>
